| OpenSubdiv

Loading...
Searching...
No Matches
Public Attributes | List of all members
FVarLevel::CreaseEndPair Struct Reference

`#include <fvarLevel.h>`

## Public Attributes
LocalIndex | _startFace
LocalIndex | _endFace

## Detailed Description

Definition at line 158 of file fvarLevel.h.

## Member Data Documentation

## ◆ _endFace

LocalIndex _endFace

Definition at line 160 of file fvarLevel.h.

## ◆ _startFace

LocalIndex _startFace

Definition at line 159 of file fvarLevel.h.

The documentation for this struct was generated from the following file:

- opensubdiv/vtr/fvarLevel.h